Login = {

	logar : function(){

        $.ajax({
            type:   'POST',
            url:    'login/logar',
            data:   $('form').serialize(),
            success: function(d){

                if (d != 'null') {
	
                    location.href='dashboard';
                } else {
					alert('Usuário/Senha incorreto.')
				}

            }
        });

    }

}
